./gui/usbcreator-kde.ui
[type: gettext/glade]./gui/usbcreator-gtk.ui
./desktop/usb-creator-kde.desktop.in
./desktop/usb-creator-gtk.desktop.in
./dbus/com.ubuntu.usbcreator.policy.in
./usbcreator/backends/__init__.py
./usbcreator/backends/udisks/__init__.py
./usbcreator/backends/udisks/backend.py
./usbcreator/backends/base/__init__.py
./usbcreator/backends/base/backend.py
./usbcreator/__init__.py
./usbcreator/frontends/__init__.py
./usbcreator/frontends/kde/__init__.py
./usbcreator/frontends/kde/translate.py
./usbcreator/frontends/kde/frontend.py
./usbcreator/frontends/gtk/__init__.py
./usbcreator/frontends/gtk/frontend.py
./usbcreator/frontends/gtk/unitysupport.py
./usbcreator/frontends/base/__init__.py
./usbcreator/frontends/base/frontend.py
./usbcreator/misc.py
./usbcreator/install.py
./bin/usb-creator-gtk
./bin/usb-creator-kde
